@charset "utf-8";

 /*　プレイヤー（再生バー）　*/
.audiojs {
  width: 85px;
  height: 73px;
  background:url(../img/top/character/btn_voice.png);
  overflow: hidden;  
  -webkit-box-shadow: none;
  -moz-box-shadow: none;  
  -o-box-shadow: none;
  box-shadow: none;
}
/*　再生・停止ボタン　*/
.audiojs .play-pause {
  width: 85px;
  height: 73px;
  padding: 0;
  margin: 0;
  float: left;
  overflow: hidden;
  border-right: none;
}
/*　再生・停止ボタンなどの p 要素　*/
.audiojs p {
  display: none;
  width: 85px;
  height: 73px;
  margin: 0px;
  cursor: pointer;
}
.audiojs .play {
  display: block;
}
/*　再生ボタン　*/
.audiojs .play {
  background:url(../img/top/character/btn_voice.png);
  background-size:85px 73px;
}

.audiojs .play:hover {
  filter: alpha(opacity=80);
  -ms-filter:"alpha(opacity=80)";
  -moz-opacity:0.8;
  -khtml-opacity:0.8;
  opacity:0.8;
}

/*　停止ボタン　*/
.audiojs .pause {
  background: url(../img/top/character/icon_start.gif) center center no-repeat;
  background-size:50px 50px;
  filter: alpha(opacity=80);
  -ms-filter:"alpha(opacity=80)";
  -moz-opacity:0.8;
  -khtml-opacity:0.8;
  opacity:0.8;
}

/*　読み込み中ボタン　*/
.audiojs .loading {
  background: url(../img/top/character/icon_load.gif) center center no-repeat;
  background-size:55px 55px;
}

.playing .play, .playing .loading, .playing .error {
  display: none;
}
.playing .pause {
  display: block;
}
.loading .play, .loading .pause, .loading .error {
  display: none;
}
.loading .loading {
  display: block;
}